.call-us
{
    font-size: 11px;
}

.phone
{
    font-size: 18px;
    font-weight: 600;
}

ul#headerSidebarList li {
    padding: 5px 0px 5px 0px;
}

.cart-mobile{
    border-top: 1px solid #dddddd;
}

.cart-mobile td{
    display: table-cell !important;
    padding: 0.1rem 0.2rem !important;
    border-top: none !important;
}

.cart-mobile td::before {
    content: "" !important;
}
.cart-mobile .title{
    font-size: 0.8rem;
}

.cart-mobile .price{
    font-size: 0.8rem;
}
.cart-mobile .price-strick{
    font-size: 0.6rem;
}

.cart-total .table th, .cart-total .table td {
    padding: 0.3rem;
}

.tab-content p {margin-bottom: 5px;}

h1.product-title{
    letter-spacing: 0px;
    text-transform: none;
}


.btn-bundle-add-to-cart
{
    padding: 5px 5px 5px 5px;
    border-radius: 10px;
}

.btn-bundle-add-to-cart{
    color: #ffffff !important;
}

.bundle-price{
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 10px;
    border: 1px solid lightgray;
    padding: 5px 10px 5px 10px;
}

.bundle-details h2
{
    font-size: 16px;
    font-weight: 600;
}

.bundle-details p
{
    margin-bottom: 0px;
    line-height: 1.8;
}

.special-offer{
    position: absolute;
    color: blue;
    font-size: 15px;
    bottom: -10px;
}